### Method

# Gtk Bitset remove_range_closed

#### Declaration [src]

    void
    gtk_bitset_remove_range_closed (
      GtkBitset* self,
      guint first,
      guint last
    )

#### Description [src]

Removes the closed range [`first`, `last`], so `first`, `last` and all values in between. `first` must be smaller than `last`.

#### Parameters

`first`

  Type: `guint`

  First value to remove.

`last`

  Type: `guint`

  Last value to remove.